<!DOCTYPE html>
<html lang="en">

<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Team-Request</title>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/twitter-bootstrap/4.3.1/css/bootstrap.min.css">
    <link rel='stylesheet' href='https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.7.2/css/all.min.css'>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/jquery-modal/0.9.1/jquery.modal.min.css" />
    <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet" />
    <link rel="stylesheet" href="../dist/css/main.css" type="text/css" />
    <link rel="stylesheet" href="https://code.jquery.com/ui/1.12.1/themes/base/jquery-ui.css">
</head>

<body>
    <div class="sidenav leftSidebar expandedNav">
        <!-- for leftSidebar sidebar.js -->
    </div>
    <nav class="navbar-header">
        <!-- for topnavigation bar topbar.js -->
    </nav>
    <!-- leftSidebar -->
    <div class="col-md-12 col-sm-12 col-xs-12 no-padding">
        <div class="headerTop">

            <div class="tabsContainer">
                <h2 class="mainHeading">Attendance</h2>

                <ul class="tabs mb-0">
                    <li>
                        <a href="#">MY CHECK-IN</a>
                    </li>
                    <li>
                        <a href="#">REVIEW & APPROVALS</a>
                    </li>
                </ul>

                <div class="toggleSideBar">
                    <ul>
                        <li>
                            <a href="#" class="togglePopup" id="toggleRightSidebar">
                                <svg width="27" height="17" viewBox="0 0 17 17" fill="none" xmlns="http://www.w3.org/2000/svg">
                                    <path fill-rule="evenodd" clip-rule="evenodd" d="M7.92917 4.4625V4.9625H8.42917H11.8917V10.2H12.8917V4.9625V4.4625L12.3917 3.9625L10.4125 1.98333L8.92917 0.5L8.42917 0H7.92917H6.44583H2C0.89543 0 0 0.89543 0 2V13.8667C0 14.9712 0.895431 15.8667 2 15.8667H3.4V14.8667H2C1.44772 14.8667 1 14.419 1 13.8667V2C1 1.44772 1.44772 1 2 1H6.44583H7.92917V4.4625ZM9.70539 2.69044L8.92917 1.91421V3.9625H10.9775L9.70539 2.69044Z" fill="#869094"/>
                                    <rect x="6.7998" y="6.80005" width="1.13333" height="3.4" fill="#869094"/>
                                    <rect x="3.40039" y="4.53345" width="1.13333" height="5.66667" fill="#869094"/>
                                    <path d="M10.3067 14.1666C10.314 14.4872 10.0809 14.7437 9.78953 14.7357C9.50547 14.7357 9.27239 14.4792 9.27239 14.1666C9.27239 12.6036 10.4268 11.3333 11.8472 11.3333L14.4256 11.3333C15.8459 11.3333 17.0003 12.6036 17.0003 14.1666C17.0003 15.7295 15.8459 16.9999 14.4256 16.9999H13.3403C13.6426 16.6753 13.8939 16.2946 14.0759 15.8698L14.4219 15.8658C15.2777 15.8698 15.9697 15.1084 15.966 14.1666C15.9697 13.2248 15.2777 12.4634 14.4219 12.4674H11.8508C10.995 12.4634 10.303 13.2248 10.3067 14.1666ZM12.8778 13.5975C13.1618 13.5975 13.3949 13.854 13.3949 14.1666C13.3949 15.7295 12.2405 16.9999 10.8202 16.9999H8.24176C6.82145 16.9999 5.66699 15.7295 5.66699 14.1666C5.66699 12.6036 6.82145 11.3333 8.24176 11.3333L9.32702 11.3333C9.02475 11.6579 8.77346 12.0386 8.58773 12.4674H8.2454C7.38957 12.4634 6.69763 13.2248 6.70127 14.1666C6.69763 15.1084 7.38957 15.8698 8.2454 15.8658H10.8165C11.6723 15.8698 12.3643 15.1084 12.3607 14.1666C12.3534 13.846 12.5864 13.5895 12.8778 13.5975Z" fill="#869094"/>
                                    </svg>Reports & Links
                                <img class="angle pr-0" src="../dist/images/angledown.png" alt="user">
                            </a>
                            <div class="popup" id="toggledivSidebar">
                                <div class="rightSidebar">
                                    <div class="reportsLinks mt-2">
                                        <h3 class="reports">Reports</h3>
                                        <p class="PDFfile">
                                            <a href="#"><img src="../dist/images/doc_pdf.png" alt="pdf"> My
                                                Attendance</a>
                                        </p>
                                        <p class="PDFfile">
                                            <a href="#"><img src="../dist/images/doc_pdf.png" alt="pdf"> Team
                                                Attendance</a>
                                        </p>
                                    </div>
                                    <div class="relatedLinks mt-4">
                                        <h3>Related Links</h3>
                                        <p class="PDFfile">
                                            <a href="#"><img src="../dist/images/pdf.png" alt="pdf"> View Policy</a>
                                        </p>
                                        <p class="PDFfile">
                                            <a href="#"><img src="../dist/images/green_doc.png" alt="pdf"> View All
                                                Attendances</a>
                                        </p>
                                    </div>

                                </div>
                            </div>
                        </li>
                    </ul>

                </div>
            </div>
        </div>
        <div class="main rightContentArea">
            <div class="tab">
                <!-- / tabs -->
                <div class="tab_content">
                    <div class="tabs_item innerContent">

                    </div>

                    <div class="tabs_item innerContent">
                        <div class="row ml-0 mr-0">
                            <div class="tableShorting">
                                <div class="sectionHeadingContainer">
                                    <div class="sectionHeading">
                                        <h3>Pending Approvals</h3>
                                    </div>
                                    <div>
                                        <h3 class="newAdd mb-0">
                                            <a href="">View History</a>
                                        </h3>
                                    </div>
                                </div>

                                <div class="filtersInputs">
                                    <div class="fields">

                                        <div class="filterList explorPopup">
                                            <ul class="filterPopus addFilterButton" id="filterBarAttendance">
                                                <li>
                                                    <a href="#addFiltersPopup" rel="modal:open">
                                                        <label class="btn btn-default">
                                                            <div>Add Filters</div>
                                                        </label>
                                                    </a>
                                                </li>
                                            </ul>

                                        </div>
                                        <a href="javascript:void(0);" class="filterCross"></a>

                                    </div>

                                    <div class="fields searchTableInput">
                                        <div class="withLabel">
                                            <input type="search" name="searchTable" id="searchTable"
                                                placeholder="Search table">
                                            <span><img src="../dist/images/searchhead.png" alt=""></span>
                                        </div>
                                    </div>
                                    <span id="downloadCSVAttendance" data-toggle="tooltip" title="Download Excel"
                                        class="downloadCSV"><img src="../dist/images/dwnXl.svg" alt=""></span>

                                </div>
                                <div class="table-responsive table-striped" id="attendanceTable">
                                    <table
                                        class="attendanceTable tableSort table table-bordered table-hover paginated mt-4">
                                        <thead class="thead-dark">
                                            <tr>
                                                <th class="tableCheckbox" scope="col">
                                                    <input type="checkbox" id="selectall" />
                                                </th>
                                                <th scope="col">
                                                    <span>Request No.</span> <i class="fas fa-sort"></i>
                                                </th>
                                                <th scope="col">
                                                    <span>Requested By</span>
                                                    <i class="fas fa-sort"></i>
                                                </th>
                                                <th scope="col">
                                                    <span>Date</span> <i class="fas fa-sort"></i>
                                                </th>
                                                <th scope="col">
                                                    <span>Mode</span> <i class="fas fa-sort"></i>
                                                </th>
                                                <th scope="col">
                                                    <span>Check-In</span> <i class="fas fa-sort"></i>
                                                </th>
                                                <th scope="col">
                                                    <span>Check-Out</span> <i class="fas fa-sort"></i>
                                                </th>
                                                <th scope="col">
                                                    <span>Location</span> <i class="fas fa-sort"></i>
                                                </th>
                                                <th scope="col">
                                                    <span>remarks</span> <i class="fas fa-sort"></i>
                                                </th>

                                            </tr>
                                        </thead>
                                        <tbody aria-live="polite" aria-relevant="all">
                                            <tr role="row" style="">
                                                <td class="">
                                                    <input onclick="onCheck()" type="checkbox" class="case" name="case"
                                                        value="1">
                                                </td>
                                                <td class="clickable-cell" scope="row"> <a href="#cancelRequest"
                                                        rel="modal:open">LV18/00001113</a></td>
                                                <td class="clickable-cell"><img src="https://randomuser.me/api/portraits/women/15.jpg">
                                                    <span>Riya Sharma</span></td>
                                                <td>Mar 02, 2019</td>
                                                <td>Web</td>
                                                <td class="alignCenter" title="-">-</td>
                                                <td title="Sat Mar 02 2019 18:14:26 GMT+0530 (India Standard Time)">6:14
                                                    pm</td>
                                                <td>Kolkata</td>
                                                <td>Project</td>
                                            </tr>
                                            <tr role="row" style="">
                                                <td class="">
                                                    <input onclick="onCheck()" type="checkbox" class="case" name="case"
                                                        value="2">
                                                </td>
                                                <td class="clickable-cell" scope="row"> <a href="#cancelRequest"
                                                        rel="modal:open">LV18/00001136</a></td>
                                                <td class="clickable-cell"><img
                                                        src="https://randomuser.me/api/portraits/men/47.jpg"> <span>Amik
                                                        Desai</span></td>
                                                <td>Mar 02, 2019</td>
                                                <td>Biometric</td>
                                                <td class="alignCenter" title="-">-</td>
                                                <td title="Sat Mar 02 2019 18:26:26 GMT+0530 (India Standard Time)">6:26
                                                    pm</td>
                                                <td>Mumbai</td>
                                                <td></td>
                                            </tr>
                                            <tr role="row" style="">
                                                <td class="">
                                                    <input onclick="onCheck()" type="checkbox" class="case" name="case"
                                                        value="3">
                                                </td>
                                                <td class="clickable-cell" scope="row"> <a href="#cancelRequest"
                                                        rel="modal:open">LV18/00001161</a></td>
                                                <td class="clickable-cell"><img
                                                        src="https://randomuser.me/api/portraits/women/15.jpg">
                                                    <span>Riya Sharma</span></td>
                                                <td>Mar 02, 2019</td>
                                                <td>Web</td>
                                                <td class="" title="-">-</td>
                                                <td title="Sat Mar 02 2019 19:02:26 GMT+0530 (India Standard Time)">7:02
                                                    pm</td>
                                                <td>Kolkata</td>
                                                <td></td>
                                            </tr>
                                            <tr role="row" style="">
                                                <td class="">
                                                    <input onclick="onCheck()" type="checkbox" class="case" name="case"
                                                        value="4">
                                                </td>
                                                <td class="clickable-cell" scope="row"> <a href="#cancelRequest"
                                                        rel="modal:open">LV18/00001113</a></td>
                                                <td class="clickable-cell"><img src="https://randomuser.me/api/portraits/women/15.jpg">
                                                    <span>Neha Sharma</span></td>
                                                <td>Mar 02, 2019</td>
                                                <td>Web</td>
                                                <td title="Sat Mar 02 2019 09:26:26 GMT+0530 (India Standard Time)">9:26
                                                    am</td>
                                                <td class="alignCenter" title="-">-</td>
                                                <td>Kolkata</td>
                                                <td>Project</td>
                                            </tr>
                                            <tr role="row" style="">
                                                <td class="">
                                                    <input onclick="onCheck()" type="checkbox" class="case" name="case"
                                                        value="5">
                                                </td>
                                                <td class="clickable-cell" scope="row"> <a href="#cancelRequest"
                                                        rel="modal:open">LV18/00001136</a></td>
                                                <td class="clickable-cell"><img
                                                        src="https://randomuser.me/api/portraits/men/47.jpg"> <span>Amik
                                                        Desai</span></td>
                                                <td>Mar 02, 2019</td>
                                                <td>Biometric</td>
                                                <td title="Sat Mar 02 2019 09:48:26 GMT+0530 (India Standard Time)">9:48
                                                    am</td>
                                                <td class="alignCenter" title="-">-</td>
                                                <td>Mumbai</td>
                                                <td></td>
                                            </tr>
                                            <tr role="row" style="">
                                                <td class="">
                                                    <input onclick="onCheck()" type="checkbox" class="case" name="case"
                                                        value="6">
                                                </td>
                                                <td class="clickable-cell" scope="row"> <a href="#cancelRequest"
                                                        rel="modal:open">LV18/00001161</a></td>
                                                <td class="clickable-cell"><img
                                                        src="https://randomuser.me/api/portraits/women/15.jpg">
                                                    <span>Riya Sharma</span></td>
                                                <td>Mar 02, 2019</td>
                                                <td>Biometric</td>
                                                <td title="Sat Mar 02 2019 10:02:26 GMT+0530 (India Standard Time)">
                                                    10:02 am</td>
                                                <td class="alignCenter" title="-">-</td>
                                                <td>Kolkata</td>
                                                <td></td>
                                            </tr>
                                        </tbody>
                                    </table>
                                </div>
                                <div class="actionBtns">
                                    <a href="#attendanceApprove" rel="modal:open">
                                        <button disabled class="oct-btn oct-btn-primary mt-2 mb-4"
                                            id="approve">Approve</button>
                                    </a>
                                    <a href="#attendancereject" rel="modal:open">
                                        <button disabled class="oct-btn oct-btn-outline" id="reject">Reject</button>
                                    </a>
                                </div>
                            </div>

                        </div>
                        <!-- / tabs_item -->
                    </div>

                </div>

            </div>
        </div>
    </div>
   
    <div id="addFiltersPopup" class="modal addFilterTablePopup" style="max-width: 800px !important;">
        <form name="filterFrm1" id="filterFrm1">
            <!-- filter popup model content-->
            <h4 class="m-0"> Filter</h4>
            <ul class="nav nav-tabs filterTabs" role="tablist">
                <li class="nav-item">
                    <a class="nav-link active" id="home-tab" data-toggle="tab" href="#home" role="tab"
                        aria-controls="home" aria-selected="true">Main</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" id="profile-tab" data-toggle="tab" href="#profile" role="tab"
                        aria-controls="profile" aria-selected="false">Additional</a>
                </li>
            </ul>
            <div class="tab-content filterTestContent">
                <div class="tab-pane fade show active" id="home" role="tabpanel" aria-labelledby="home-tab">
                    <div class="row no-padding">

                        <div class="fields mr-3 mb-3 mt-3">
                            <label for="companyType">Company</label>
                            <select id="companyType" name="companyType">
                                <option value="null" selected="">Select </option>
                                <option value="google">Google</option>
                                <option value="embee">Embee</option>
                                <option value="yahoo">Yahoo</option>
                            </select>
                        </div>

                        <div class="fields mr-3 mb-3 mt-3">
                            <label for="branchType">Branch</label>
                            <select id="branchType" name="branchType">
                                <option value="null" selected="">Select</option>
                                <option value="delhi">Delhi</option>
                                <option value="mumbai">Mumbai</option>
                                <option value="kolkata">Kolkata</option>
                            </select>
                        </div>

                        <div class="fields mr-3 mb-3 mt-3">
                            <label for="costBranchType">Cost Branch</label>
                            <select id="costBranchType" name="costBranchType">
                                <option value="null" selected="">Select</option>
                                <option value="delhi">Delhi</option>
                                <option value="mumbai">Mumbai</option>
                                <option value="kolkata">Kolkata</option>
                            </select>
                        </div>

                        <div class="fields mb-3 mt-3">
                            <label for="departmentType">Department</label>
                            <select id="departmentType" name="departmentType">
                                <option value="null" selected="">Select</option>
                                <option value="human resources">Human Resources</option>
                                <option value="development">Development</option>
                                <option value="marketing">Marketing</option>
                            </select>
                        </div>


                        <div class="fields mr-3 mb-3">
                            <label for="projectType">Project</label>
                            <select style="width: 80px !important;" id="projectType" name="projectType">
                                <option value="null" selected="">Select</option>
                                <option value="csp">CSP</option>
                                <option value="octane">Octane</option>
                                <option value="hrms">HRMS</option>
                            </select>
                        </div>
                        <div class="fields mr-3 mb-3">
                            <label for="grade">Grade </label>
                            <select style="width: 80px !important;" id="grade" name="grade">
                                <option value="null" selected="">Select </option>
                                <option value="27">27</option>
                                <option value="28">28</option>
                                <option value="29">29</option>
                            </select>
                        </div>

                        <div class="fields mr-3 mb-3">
                            <label for="division">Division</label>
                            <select id="division" name="division">
                                <option value="null" selected="">Select</option>
                                <option value="human resources">Human Resources</option>
                                <option value="development">Development</option>
                                <option value="marketing">Marketing</option>
                            </select>
                        </div>

                        <div class="fields mr-3 mb-3">
                            <label for="employmentStatus">Employement Status</label>
                            <select id="employmentStatus" name="employmentStatus">
                                <option value="null" selected="">Select</option>
                                <option value="full-time">Full Time</option>
                                <option value="part-time">Part Time</option>
                                <option value="intern">Intern</option>
                            </select>
                        </div>

                        <div class="fields mb-3">
                            <label for="">Employement Type</label>
                            <select id="employmentType" name="employmentType">
                                <option value="null" selected="">Select</option>
                                <option value="full-time">Full Time</option>
                                <option value="part-time">Part Time</option>
                                <option value="intern">Intern</option>
                            </select>
                        </div>

                        <div class="fields mr-3">
                            <label for="employeeCode">Employee Code</label>
                            <input type="text" name="employeeCode" placeholder="">
                        </div>

                        <div class="fields mr-3">
                            <label for="firstName">First Name </label>
                            <input type="text" name="firstName" placeholder="">
                        </div>

                        <div class="fields mr-3">
                            <label for="middleName">Middle Name </label>
                            <input type="text" name="middleName" placeholder="">
                        </div>

                        <div class="fields">
                            <label for="lastName">Last Name</label>
                            <input type="text" name="lastName" placeholder="">
                        </div>
                    </div>

                    <div class="row">
                        <div class="table-responsive table-striped table-hover mt-4 filterTable" id="employeeTable">
                            <table class="innerTable ml-3">
                                <tbody><tr>
                                    <th class="trHead"></th>
                                    <th class="trHead">Code</th>
                                    <th class="trHead">Employee Name</th>
                                    <th class="trHead">Title</th>
                                    <th class="trHead">Department</th>
                                    <th class="trHead">Branch</th>
                                </tr>
                                <tr>
                                    <td style="width: 1px !important;
                                    ">
                                        <div class="radioButttonStyling">
                                            <label style="padding-right: 0 !important;" for="radioBtn10" class="radio ">
                                                <input data-empcode="226718" type="radio" name="ticket1" checked="" id="radioBtn10" class="hidden">
                                                <span class="label"></span>
                                            </label></div>
                                    </td>
                                    <td>
                                        226718
                                    </td>
                                    <td>
                                        <img src="https://randomuser.me/api/portraits/men/47.jpg">
                                        Sachin Shah
                                    </td>
                                    <td>Front-End Developer</td>
                                    <td>Development</td>
                                    <td>Delhi</td>
                                </tr>
                                <tr>
                                    <td>
                                        <div class="radioButttonStyling">
                                            <label style="padding-right: 0 !important;" for="radioBtn11" class="radio ">
                                                <input data-empcode="226727" type="radio" name="ticket1" id="radioBtn11" class="hidden">
                                                <span class="label"></span>
                                            </label></div>
                                    </td>
                                    <td>
                                        226727
                                    </td>
                                    <td>
                                        <img src="https://randomuser.me/api/portraits/men/47.jpg"> Amik Desai
                                    </td>
                                    <td>SEO Lead</td>
                                    <td>Development</td>
                                    <td>Kolkata
                                    </td>
                                </tr>
                                <tr>
                                    <td>
                                        <div class="radioButttonStyling">
                                            <label style="padding-right: 0 !important;" for="radioBtn12" class="radio ">
                                                <input data-empcode="222628" type="radio" name="ticket1" id="radioBtn12" class="hidden">
                                                <span class="label"></span>
                                            </label></div>
                                    </td>
                                    <td>
                                        222628
                                    </td>
                                    <td>
                                        <img src="https://randomuser.me/api/portraits/women/15.jpg">Suhana Mehta
                                    </td>
                                    <td>UI Designer</td>
                                    <td>Design</td>
                                    <td>Delhi</td>
                                </tr>
                            </tbody></table>
                        </div>
                    </div>
                </div>
                <div class="tab-pane fade" id="profile" role="tabpanel" aria-labelledby="profile-tab">
                    <div class="row">

                        <div class="col-md-3 col-sm-12 col-xs-12 mt-2">
                            <div class="fields mt-3">
                                <label for="fiscalYear">Fiscal Year</label>
                                <select id="fiscalYear" name="fiscalYear">
                                    <option value="null" selected="">Select</option>
                                    <option value="google">Google</option>
                                    <option value="embee">Embee</option>
                                    <option value="yahoo">Yahoo</option>
                                </select>
                            </div>
                        </div>
                        <div class="col-md-3 col-sm-12 col-xs-12 mt-2">
                            <div class="fields mt-3">
                                <label for="fiscalMonth">Fiscal Month</label>
                                <select id="fiscalMonth" name="fiscalMonth">
                                    <option value="null" selected="">Select</option>
                                    <option value="delhi">Delhi</option>
                                    <option value="mumbai">Mumbai</option>
                                    <option value="kolkata">Kolkata</option>
                                </select>
                            </div>
                        </div>

                        <div class="col-md-3 col-sm-12 col-xs-12 mt-2">
                            <div class="fields mt-3">
                                <label for="selectionStatus">Selection Status</label>
                                <select id="selectionStatus" name="selectionStatus">
                                    <option value="null" selected="">Select</option>
                                    <option value="google">Google</option>
                                    <option value="embee">Embee</option>
                                    <option value="yahoo">Yahoo</option>
                                </select>
                            </div>
                        </div>

                    </div>
                </div>

            
            <div class="form-group mb-0 mt-4">
                <div class="row marginNone closeBtn">
                    <button type="button" id="applyBtn"
                        class="oct-btn oct-btn-primary mt-0 applyLearningFilters">Apply</button>
                    &nbsp;
                    <a href="javascript:void(0);" class="ClearCross clearTableFilters ml-2 mt-1">Clear</a>
                </div>
            </div>
        </form>
    </div>
    <div style="width: auto !important;" id="attendancereject" class="modal octanePopup">
        <h4>Reject</h4>
        <div class="form-group">
            <div class="row marginNone">
                <div class="fields">
                    <label class="mt-4 labelGroup" for="reason">Reason for rejection <span
                            class="mandatorySign">*</span></label>
                    <textarea class="mandatory" name="reason" id="reason" cols="75" rows="5" required
                        placeholder="Please state the reason for rejecting the request"></textarea>
                </div>
            </div>
            <div class="row marginNone closeBtn">
                <button class="oct-btn oct-btn-primary" type="button" value="Submit"
                    onclick="formValidations('attendancereject','yes');">Submit</button>
                <button class="clearButton" type="reset" value="Clear" id="clearBtn"
                    onclick="clearpopupForm('attendancereject');">Clear</button>
            </div>
        </div>
    </div>
    <div style="width: auto !important;" id="attendanceApprove" class="modal octanePopup">
        <h4>Approve</h4>
        <div class="form-group">
            <div class="row marginNone">
                <div class="fields">
                    <label class="mt-4 labelGroup" for="reason">Description <span class="mandatorySign">*</span></label>
                    <textarea class="mandatory" name="desc" id="desc" cols="75" rows="5"
                        placeholder="Please enter comments"></textarea>
                </div>
            </div>
            <div class="row marginNone closeBtn">
                <button class="oct-btn oct-btn-primary" type="button" value="Submit"
                    onclick="formValidations('attendanceApprove','yes');">Submit</button>
                <button class="clearButton" type="reset" value="Clear" id="clearBtn"
                    onclick="clearpopupForm('attendanceApprove');">Clear</button>
            </div>
        </div>
    </div>

    <div id="cancelRequest" class="modal userReviewspopup">

        <!-- userHistory popup model content-->
        <div class="userheader">
            <span class="TCPopupHeading">Attendance Details</span>
        </div>

        <div class="approvalPopup">
            <div class="row">
                <div class="col-md-4 col-sm-12 col-xs-12">
                    <p>REQUEST NO<span>LV18/00001158</span></p>

                </div>
                <div class="col-md-4 col-sm-12 col-xs-12">
                    <p>REQUESTED BY<span>sachin Shah</span></p>
                </div>
                <div class="col-md-4 col-sm-12 col-xs-12">
                    <p>DATE<span>Mar 02, 2019</span></p>
                </div>

            </div>
            <div class="row">
                <div class="col-md-4 col-sm-12 col-xs-12">
                    <p>CHECK-IN<span>2:48 pm</span></p>
                </div>
                <div class="col-md-4 col-sm-12 col-xs-12">
                    <p>CHECK-OUT<span>12:40 pm</span></p>

                </div>
                <div class="col-md-4 col-sm-12 col-xs-12">
                    <p>REMARKS<span>Project</span></p>
                </div>

            </div>

        </div>
    </div>

    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jqueryui/1.12.1/jquery-ui.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery-modal/0.9.1/jquery.modal.min.js"></script>
    <script src="https://cdn.jsdelivr.net/jquery.validation/1.15.1/jquery.validate.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery.tablesorter/2.28.14/js/jquery.tablesorter.min.js">
    </script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/moment.js/2.24.0/moment.min.js"></script>
    <script src="../dist/js/sidebar.js"></script>
    <script src="../dist/js/topbar.js"></script>
    <script src="../dist/js/octane.js"></script>
    <script src="../dist/js/attendance.js"></script>

</body>

</html>